[project]
name = "tanking-guide"
version = "0.1.0"
description = ""
authors = [
    {name = "Daniel Tomlinson",email = "dtomlinson@panaetius.co.uk"}
]
readme = "README.md"
requires-python = "^3.12"
dependencies = [
    "lxml (>=6.0.2,<7.0.0)"
]


[build-system]
requires = ["poetry-core>=2.0.0,<3.0.0"]
build-backend = "poetry.core.masonry.api"
